techseria - Feature #1111

task test
10/14/2021 02:37 PM - smita patel

Status: Rejected Start date: 10/14/2021
Priority: Urgent Due date: 10/14/2021
Assignee: Bansri Gor % Done: 0%
Category: Estimated time: 155.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 264
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/Constructionsamplevideo-1.mp
4
Shift: General branch_id: 296
TaskType: Supertask sv_groupid: 282
Start_timestamp: 15:00 Reviewer_id: 406
End_timestamp: 17:35 Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: 406 reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: 09:00 no_of_crew_used:
Shift_EndTime: 17:55 Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime: 09:00
Description
History

#1 - 10/14/2021 02:47 PM - Bansri Gor

- Status changed from New to Rejected

Auto Reject

12/20/2025

1/1
